Product comparison · 2 network switches

Allied Telesis AT-FS980M/52-10 network switch Managed L3 Fast Ethernet (10/100) 1U Grey vs D-Link DES-3200-28/E network switch Managed L2 Power over Ethernet (PoE) 1U Black, Grey

Add a product
  • 45specifications compared
  • 26differ
  • 19identical
  • 47known for one product only

Key differences

The Allied Telesis AT-FS980M/52-10 network switch Managed L3 Fast Ethernet (10/100) 1U Grey has 44 more basic switching RJ-45 Ethernet ports quantity than the D-Link DES-3200-28/E network switch Managed L2 Power over Ethernet (PoE) 1U Black, Grey (48 vs 4). The Allied Telesis AT-FS980M/52-10 network switch Managed L3 Fast Ethernet (10/100) 1U Grey has 8,000 entries more MAC address table than the D-Link DES-3200-28/E network switch Managed L2 Power over Ethernet (PoE) 1U Black, Grey (16000 entries vs 8000 entries). The Allied Telesis AT-FS980M/52-10 network switch Managed L3 Fast Ethernet (10/100) 1U Grey has 4.8 Gbit/s more switching capacity than the D-Link DES-3200-28/E network switch Managed L2 Power over Ethernet (PoE) 1U Black, Grey (17.6 Gbit/s vs 12.8 Gbit/s). Only the D-Link DES-3200-28/E network switch Managed L2 Power over Ethernet (PoE) 1U Black, Grey has power over Ethernet (PoE). Switch layer: L3 on the Allied Telesis AT-FS980M/52-10 network switch Managed L3 Fast Ethernet (10/100) 1U Grey, L2 on the D-Link DES-3200-28/E network switch Managed L2 Power over Ethernet (PoE) 1U Black, Grey.

  • Switch layer
    • AT-FS980M/52-10 network switch Managed L3 Fast Ethernet (10/100) 1U Grey:L3
    • DES-3200-28/E network switch Managed L2 Power over Ethernet (PoE) 1U Black, Grey:L2
  • Basic switching RJ-45 Ethernet ports quantity
    • AT-FS980M/52-10 network switch Managed L3 Fast Ethernet (10/100) 1U Grey:48
    • DES-3200-28/E network switch Managed L2 Power over Ethernet (PoE) 1U Black, Grey:4
  • Console port
    • AT-FS980M/52-10 network switch Managed L3 Fast Ethernet (10/100) 1U Grey:RJ-45
    • DES-3200-28/E network switch Managed L2 Power over Ethernet (PoE) 1U Black, Grey:RS-232
  • MAC address table
    • AT-FS980M/52-10 network switch Managed L3 Fast Ethernet (10/100) 1U Grey:16000 entries
    • DES-3200-28/E network switch Managed L2 Power over Ethernet (PoE) 1U Black, Grey:8000 entries
  • Switching capacity
    • AT-FS980M/52-10 network switch Managed L3 Fast Ethernet (10/100) 1U Grey:17.6 Gbit/s
    • DES-3200-28/E network switch Managed L2 Power over Ethernet (PoE) 1U Black, Grey:12.8 Gbit/s
  • Number of queues
    • AT-FS980M/52-10 network switch Managed L3 Fast Ethernet (10/100) 1U Grey:8
    • DES-3200-28/E network switch Managed L2 Power over Ethernet (PoE) 1U Black, Grey:4
  • DHCP features
    • AT-FS980M/52-10 network switch Managed L3 Fast Ethernet (10/100) 1U Grey:DHCP snooping, DHCP client
    • DES-3200-28/E network switch Managed L2 Power over Ethernet (PoE) 1U Black, Grey:DHCP client
  • Management protocols
    • AT-FS980M/52-10 network switch Managed L3 Fast Ethernet (10/100) 1U Grey:IGMPv1,IGMPv2,IGMPv3
    • DES-3200-28/E network switch Managed L2 Power over Ethernet (PoE) 1U Black, Grey:IGMPv1/v2/v3, SNMP v1/v2c/v3

Side by side

Differences highlightedShow differences only (off)
Comparison of AT-FS980M/52-10, DES-3200-28/E
92 specifications
Management features2 differ
Switch typeManagedManaged
Switch layerDiffersL3L2
Quality of Service (QoS) supportYesYes
Web-based managementYesYes
ARP inspectionKnown for oneYesUnknown — not stated by the source
Traffic classificationKnown for oneYesUnknown — not stated by the source
System event logYesYes
MIB supportDiffersRFC 1213, RFC 1212, RFC 1227, RFC 1239, RFC 2819, RFC 2863RMONv1/v2, MIB II, Bridge MIB, SNMPv2 MIB, Ether-like MIB, 802.1p MIB, IF MIB, Client MIB, Ping MIB, Private MIBBridge
Ports & interfaces2 differ
Basic switching RJ-45 Ethernet ports quantityDiffers484
Basic switching RJ-45 Ethernet ports typeKnown for oneFast Ethernet (10/100)Unknown — not stated by the source
Fast Ethernet (copper) ports quantityKnown for one48Unknown — not stated by the source
Installed SFP modules quantityKnown for one0Unknown — not stated by the source
Installed SFP+ modules quantityKnown for one0Unknown — not stated by the source
SFP module slots quantity44
Fiber optic connectorKnown for oneSFPUnknown — not stated by the source
Console portDiffersRJ-45RS-232
SFP/SFP+ slots quantityKnown for oneUnknown — not stated by the source24
Network1 differ
Networking standardsDiffersIEEE 802.1x, IEEE 802.2, IEEE 802.3, IEEE 802.3ab, IEEE 802.3af, IEEE 802.3at, IEEE 802.3x, IEEE 802.3zIEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1v, IEEE 802.1w, IEEE 802.3ad, IEEE 802.3x
10G supportNoNo
Copper ethernet cabling technologyKnown for one10BASE-T, 100BASE-TXUnknown — not stated by the source
Port mirroringYesYes
Full duplexKnown for oneYesUnknown — not stated by the source
IP routingKnown for oneYesUnknown — not stated by the source
Active link detectionKnown for oneYesUnknown — not stated by the source
Broadcast storm controlYesYes
Fast leaveKnown for oneYesUnknown — not stated by the source
Flow control supportYesYes
Link aggregationYesYes
Spanning tree protocolYesYes
VLAN supportKnown for oneYesUnknown — not stated by the source
Virtual LAN featuresKnown for oneVoice VLAN, Tagged VLAN, Protocol-based VLAN, Port-based VLANUnknown — not stated by the source
Number of VLANsKnown for oneUnknown — not stated by the source255
Data transmission3 differ
MAC address tableDiffers16000 entries8000 entries
Switching capacityDiffers17.6 Gbit/s12.8 Gbit/s
Forwarding rateKnown for one13.09 MppsUnknown — not stated by the source
Number of queuesDiffers84
Static routeKnown for oneYesUnknown — not stated by the source
Number of static routesKnown for one16Unknown — not stated by the source
Jumbo frames supportYesYes
Jumbo framesKnown for one10000Unknown — not stated by the source
Packet buffer memoryKnown for oneUnknown — not stated by the source384 MB
Security2 differ
DHCP featuresDiffersDHCP snooping, DHCP clientDHCP client
Access Control List (ACL)YesYes
IGMP snoopingYesYes
AuthenticationKnown for oneMAC-based authentication, Port-based authentication, Web-based authenticationUnknown — not stated by the source
Authentication typeKnown for oneAAA, IEEE 802.1x, Network Access Control (NAC), RADIUSUnknown — not stated by the source
BPDU filtering/protectionKnown for oneYesUnknown — not stated by the source
Loop protectionKnown for oneYesUnknown — not stated by the source
Neighbor discovery snoopingKnown for oneYesUnknown — not stated by the source
Password protectionKnown for oneYesUnknown — not stated by the source
Root protectionKnown for oneYesUnknown — not stated by the source
SSH/SSL supportKnown for oneYesUnknown — not stated by the source
Security algorithmsDiffersEAP, HTTPS, MD5, PEAP, SSH, SSL/TLS, TTLS802.1x RADIUS, SSH, SSL/TLS
Static port securityYesYes
MAC address filteringKnown for oneUnknown — not stated by the sourceYes
Multicast featuresidentical
Multicast supportYesYes
Protocols1 differ
Management protocolsDiffersIGMPv1,IGMPv2,IGMPv3IGMPv1/v2/v3, SNMP v1/v2c/v3
Routing protocolsKnown for oneRIP, RIP-2Unknown — not stated by the source
Supported network protocolsKnown for oneUnknown — not stated by the sourceIPv4/v6, TFTP, TCP/UDP, DSCP, TOS, SMTP, SNTP, LLDP, NLB, Telnet
Design3 differ
Rack mountingYesYes
StackableYesYes
Form factor1U1U
Product colourDiffersGreyBlack, Grey
LED indicatorsDiffersYesLAN, Link, Power, Yes
Wall mountableKnown for oneYesUnknown — not stated by the source
SafetyDiffersUL 60950-1 Ed2, C22.2 NO.60950-1, EN 60950-1 Ed2, IEC60950-1 Ed.2, EN60950-1 Ed2UL/cUL, CB
Number of fansKnown for oneUnknown — not stated by the source1 fan(s)
Performance3 differ
Virtual stacking (units)Known for one4Unknown — not stated by the source
Memory typeDiffersDDR2-SDRAMSDRAM
Internal memoryDiffers512 MB128 MB
Flash memoryDiffers128 MB16 MB
Firmware upgradeableKnown for oneYesUnknown — not stated by the source
Noise levelKnown for one51 dBUnknown — not stated by the source
TelnetKnown for oneYesUnknown — not stated by the source
Poweridentical
AC input voltageKnown for one100 - 240 VUnknown — not stated by the source
AC input frequencyKnown for one50 - 60 HzUnknown — not stated by the source
Input currentKnown for one1.5 AUnknown — not stated by the source
Power consumption (max)Known for one36 WUnknown — not stated by the source
Power consumption (typical)Known for oneUnknown — not stated by the source46.7 W
Power over Ethernet (PoE)1 differ
Power over Ethernet (PoE)DiffersNoYes
Operational conditions4 differ
Operating temperature (T-T)Differs0 - 50 °C0 - 40 °C
Storage temperature (T-T)Differs-20 - 60 °C-40 - 70 °C
Operating relative humidity (H-H)Differs5 - 90%5 - 95%
Storage relative humidity (H-H)Known for one5 - 95%Unknown — not stated by the source
Operating altitudeKnown for one0 - 3048 mUnknown — not stated by the source
Heat dissipationDiffers120 BTU/h159.32 BTU/h
Weight & dimensions3 differ
WidthDiffers440 mm441 mm
DepthDiffers257 mm207 mm
HeightDiffers43.2 mm44 mm
WeightKnown for one3.4 kgUnknown — not stated by the source
Packaging dataidentical
Package weightKnown for one5.6 kgUnknown — not stated by the source
Certificates1 differ
CertificationDiffersFCC part15 B, EN55022 Class A, CISPR22:2006, VCCI Class A, C-Tick, EN 55024, CE, cULus, TUVFCC, CE, VCCI

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons